Overview

In A Flash 2.1

In A Flash Lite 2.1 and In A Flash Pro 2.1 are web presentation applications specifically designed for small businesses and the layman alike who want to create small presentations and movies to share with colleagues, friends or family. In A Flash Lite allows for the simple creation of digital movies and online presentations utilizing the power of Flash®, while adding the depth of audio backgrounds, voice narration and high speed Internet and Email streaming. In A Flash Pro provides the user with more options for a greater control over the end product and banner ad templates.

In A Flash movies and presentations automatically play in the viewer's Email application and as web-based movies in their Internet browser.

Users can design their own style or theme. The application guides the user through organizing all stored images (jpg, bmp formats), creating each Page of the Project, selecting from a number of animation effects including rotate, sweep, dissolve, and enlarge.

Plus users have the ability to record audio narration for each page and provide background music to the entire project.

In A Flash publishes all movies and presentations to the NetGUI network of Internet Servers for reliable and fast delivery to the recipient and viewer.

Click here to see samples of porjects created with In A Flash [online].

Please also visit NETGUI's Product Page [online].
  • Streaming Media Studio
  • In A Flash Professional
  • CaptiVision


Quick Start Guide

In A Flash allows you to quickly create multimedia projects for the Internet.

1 | Select File > New from the main menu.
2 | Enter a project name in the Project Name field. (i.e. "My Project")
3 | Enter a description for your project in the Description field. (i.e. "My Cool Project"). This is more for your personal identification purposes. It will not be see in the actual project.
4 | Choose between a web intro or an e-mailable project in the Media Type area.
5 | Choose a Canvas Size.
6 | Go to Step 2.
7 | Add pictures and text. If you chose the "E-mail/Movie/Presentaion" setting, you will have the option of being able to navigate from one scene to the next.
8 | Click on the Preview Movie button to view your new In A Flash Pro project.


Installing NETGUI

Installing In A Flash

System Requirements

The following are the system requirements to use In A Flash 2.1:

  • Windows 95, Windows NT, Windows 98, Windows ME, Windows 2000, or Windows XP
  • Intel Pentium 133 MHz, or later, or compatible processor
  • Internet Explorer 5.0 or greater
  • 32MB of RAM
  • 800 x 600 Resolution (1024 x 768 recommended)
  • Sound Blaster or compatible sound card, and speakers
  • A microphone attached to your PC, or prerecorded sound files

Installation Instructions

Installing In A Flash From CD:

Insert the NetGUI In A Flash installation CD into your CD-ROM Drive. The CD should autoplay and start the installation process. Follow the on-screen installation instructions to complete the installation process. After the installation has successfully completed, an icon will appear on your desktop. Double-click on this icon to start the software.

Installing In A Flash From Downloaded File:

If you have purchased your copy of the software online and downloaded the installer, you will have saved an executable installer (NgCv21.exe). Double click on that file to extract the content and start the installation. Once the files have been extracted, the installer is automatically launched. Follow the on-screen installation instructions to complete the installation process. After the installation has successfully completed, an icon will appear on your desktop. Double-click on this icon to start the software.

Uninstalling and Modifying

Go to Start | Settings | Control Panel, select the "Add/Remove Programs" option and choose "In A Flash" from the list of installed software.

Another option is to use the original installation CD. Insert the NetGUI In A Flash software installation CD into your CD-ROM drive. The CD should autoplay and start the NetGUI In A Flash Installer/Uninstaller.


Registration

The first time you open up In A Flash you will be asked to fill out the product registration. You will need to register in order to use the NetGUI web hosting option for publication . This gives you the ability to publish your presentations to the web where you can share them with clients and coworkers. When completed, click the submit button to send the registration information to the NetGUI servers.

New Registration

If you have never registered before, enter a first and last name, company name (i.e. "Home" for personal use), an email address and a password. Your email address and company name are used to create a unique directory to store your presentations on the NetGUI Servers. You do not need to enter anything into the Serial Number entry. This is automatically generated.

* You should record your registration information in another location in case you need to reregister at a later time. This includes your first and last name, Company, email address, password, and the serial number in the New Serial Number field. If you do not do this the first time you register, you may return to the Registration window and record all of the information. Your serial number will now be in the Serial Number field.

Re-Registration

If you have previously registered, all of the user information should be displayed in the proper fields. If it is not, enter personal information as you did before. Then, enter your password in the password field and press submit. You must have the serial number from your previous registration in order for the re-registration to properly work.


Opening and Saving Albums

Opening and Saving Projects

Opening a Project in In A Flash

There are three ways to open a project in In A Flash:

1 | The first is to use the File menu. Click on File > New or File > Open from the drop down menu. If you're already working in it, you can also select one of the recently opened projects from the recent file list.
2 | The second is to use the toolbar. Click on the page icon to create a new project and click on the folder icon to open a project.
3 | The third is to use the Browse Projects button on the Project field in Step 1. Then select Browse Projects to create a new project or select one of the browse options to open an existing project.

Saving a Project

You can save a project in its current location and file name or you can save a project in a new location or file name.
1 | Choose File > Save to save the project in its current location. If you have never saved the project before, a Save As dialog box will appear for you to select a name and location.
2 | Choose File > Save As to save the file to a new location and or file name.


Preferences

To Open Preferences:

 Select Edit > Preferences from the main menu.

Directories

The Directories tab in Preferences allows you to set the default directories where files are accessed.
Project Directory is the default directory for opening and saving projects.
Templates Directory is the default directory for opening the NetGUI templates.
Picture Files Directory is the default directory for opening the picture files (JPG, BMP).
Sound Files Directory is the default directory for opening the sound files (MP3, WAV).

Compression

You can control the size and quality of your projects by adjusting the parameters on the Compression tab. Compression on audio and picture files is currently done when the file is added to the project. Therefore, if you change these parameters after files have been added, the compression will not effect those files.

Note: Compression is only available in In A Flash Pro. The sliders on this page will be grayed out for In A Flash Lite.
Audio: Bit Rate is a MP3 parameter that controls quality of the sound and file size. The higher the Bit Rate the better quality sound during playback and larger file size. The lower the Bit Rate the playback has less quality but the file size is smaller.
It is suggested that the Bit Rate be set to 16 or 24 for projects that are being transferred or viewed on the Internet.
Pictures: JPEG Quality as a JPEG parameter that will compress the picture to control file size and quality. A lower JPEG Quality will reduce the file size and decrease the quality of the picture. A higher JPEG quality will increase the file size and quality of the picture.
It is suggested that a JPEG Quality of around 50 is used for albums that are being transferred or viewed on the Internet.

Limits

In order to help remind you that large file sizes are not always appreciated on the Internet, limits have been placed throughout In A Flash to supply a friendly reminder if you are trying to add very large files to the project. All of these limits can be adjusted in the limits section to the user liking.
Canvas Width and Height: This limits the width and height of the canvas.
Background Picture Size: This limits the size of the background picture. If an picture is imported as a BMP it will be reduced by converting to a JPG. This limit does not account for that reduction in file size.
Background Audio Size: This limits the size of the background audio. When an audio file is imported it is converted to a MP3 format and compressed to the desired Bit Rate. This will potentially reduce the file size of the audio file. This limit does not account for that reduction in file size.
Page Duration: This limits the length of time an individual page will play.
Page Recording Time: This limits the duration of time to do a recording.
Page Picture Size: This limits the size of page pictures. If an picture is imported as a BMP it will be reduced by converting to a JPG. This limit does not account for that reduction in file size.
Page Audio Size: This limits the size of the page audio. When an audio file is imported it is converted to a MP3 format and compressed to the desired Bit Rate. This will potentially reduce the file size of the audio file. This limit does not account for that reduction in file size.


Project Settings

Project Name:

 The Project Name field displays the currently opened Project name. If you have created a new project, enter a name to save the project.

Description:

 The Description field is an optional field that, allows the User to write a note or description for themselves. It will not appear in the project.

Media Type:

 The Media Type section displays allows the User to choose whether they want to create a web page intro movie or email their movie or presentation.
The Web Site Intro option is good if you want or need to make a quick, one scene introduction to your site. It's fast and easy.
The E-Mail/Movie/Presentation option can be used to make longer, muliti-scene introductions, movies, banner ads and more.

Canvas Size:

 Canvas Size controls the width and height of your project work area.
There are three predefined canvas sizes and the option to set your own dimensions. To set your own dimensions select Defined from the drop down and then enter the desired width and height.
NOTE: Imported pictures are adjusted to the current Canvas Size. If after importing pictures you change the canvas size, the pictures are not automatically adjusted to fit to the new canvas size.
NOTE: In A Flash Pro has Banner Ad Templates as an added feature. These have predefined canvas sizes.

Options:
"Add Control Panel" attaches a small control panel to the top right of the project with three buttons:
1) Restart - This brings you to the start of your project.
2) Play - This will play your project if you have stopped it.
3) Stop - This will stop you project from playing. Hit play to start it again.
The "Add Control Panel" drop down menu lets you select different color styles for the control panel.
"Loop Movie" tells the project what to do when it comes to the end. If selected, the project will start over. Otherwise, the project will stop at the end of the last scene.

Background Options:

You can apply a background pictures or color for your project and a background soundtrack.

You can select a background color by selecting the Color option and then clicking on the Color button. You can choose from a set number of colors or click on Custom Colors to pick your own color.
You can select a background pictures by selecting the Picture option and clicking on the Browse button. After selecting the pictures, the Picture Adjustment box will appear to let you adjust the pictures size.

You can select a background audio by clicking on the Browse button. You can select any MP3 or WAV files.
You may select to have the background audio continuously loop throughout the project by selecting the "Loop Background Audio" option.
NOTE: Selecting to loop the background audio is a nice way to have a continuous flow of music with your project while not having to add a background audio that is the complete length of your presentation. This will result in a smaller file size making it faster to download or send to clients and coworkers as well as friends and family alike.


General Navigation

There are two different modes, the Web Site Intro mode and the E-Mail/Movie/Presentation mode.

The following applies only to the E-mail/Movie/Presentaion mode.

Page Selection:

 You can go to a desired scene by selecting the scene number from the Scene drop down list.
You can step forward and backward one scene at a time by clicking the Previous Scene and Next Scene buttons.

Page Control (Add, Delete, Copy):

 You can insert a scene in the current location by clicking on the Insert Scene button. This will insert a scene in the current position and slide all other scene after it down one.
You can delete a scene by clicking on the Delete Scene button. This will delete the currently selected scene and slide all scenes after up one position.
You can copy a scene by clicking on the Copy Scene button. The Copy Scene dialog box will appear with options.

You can choose to copy a scene to any scene within the project. It will insert a scene and then copy the scene into the new scene. You can select the option "Continue from end of scene" to have seamless effects. This will calculate where any object with an effect finished the scene and start the newly copied scene from that position. If you select the "Copy Effects" option then the scene will be copied along with all of the objects effects. This is an exact scene.

The following applies to both modes.

Animations Control:

 Order/Layering: As pictures and texts are added to a scene they are shown in the Customize list. The order they are displayed controls which animation (images or text) will be displayed on top of the other. In order to move an animation above another, click on the Move Up button to the right of the list. To move an animation below another, click on the Move Down button.
Modify: To modify a previously added picture or text click on the object from the list and then click the Modify button.
Delete: To delete an animation select it from the Customize list and then click on the Delete button.


Adding Audio

Page Audio

Adding Audio:

1 | Click on the Options button.
2 | Select to open an audio file or record a file from the drop down menu.
3 | If you select "Browse", a dialog box will appear to allow you to choose a audio file from your system.
 | OR
3 | If you select "Record", the record dialog box will appear to allow you to record an audio through your PC microphone.
4 | Click on the Record button to begin recording.
5 | Recording will stop at the duration set in the Limits section or when you click on the Stop button.
6 | If you would like to hear your recording, click on the Play button after recording to playback the recording.
7 | Click on the OK button to finish.

Audio Options:

 You can vary the quality and size of the audio file by setting the Audio Compression parameters in Preferences section. NOTE: This is a feature available only to In A Flash Pro.
You can set the duration of the current page to match the length of the audio by selecting the "Match Duration to Audio" option. This will read the duration of the audio and set that to the page duration. Since audio and other content are not synchronized during download and replay, audio is not guaranteed to synchronized perfectly with the page animation. Normally, some additional time can be added to a page to get the desired effect.

Recording Audio Setup:

1 | You may need to configure your system to be able to record audio correctly. For your system to record audio, your sound card has to have the microphone input selected and a proper level set. To do this you need to open up the system's volume controls by clicking on the Speaker Icon located in the bottom corner of your screen next to the time display. If this speaker is not there you can go to your windows help menu and search for volume control.
2 | When the volume controls are displayed you will need to go to the record controls by selecting options and then properties.
3 | When the properties window is displayed you will make sure that your sound card is selected in the Mixer device section, choose the recording option and then press OK.
4 | The Record control panel will be displayed. You will select the microphone input and adjust the level if necessary, close the record control panel and go back to In A Flash.


Adding Text

Scene Text

Adding Text:

1 | Click on the Add Text button. The Scene Text dialog will appear.
2 | Enter your desired text into the "Text" field.
3 | You have the option of making the text in your project clickable. You can link to the website of your choice. Click on the URL Link button and type or cut and paste in the url of the site you want. For information on the Target button, see the Finishing Touches page.
4 | Click on the OK button on the Text URL Link and then on the Scene Text.
 | NOTE: Steps 3 and 4 are only available with In A Flash Pro. The URL Link button will be grayed out in other versions.

Text Options:

 Position:You can set the position that the text will be displayed horizontally and vertically. You can select a predetermined position of Left, Center, or Right horizontally or Top, Middle, or Bottom vertically. You may also select to place the text at an exact location by selecting the "Defined" option. The top left corner of the text will be placed at the given horizontal and vertically defined positions. The origin of the coordinate system is in the top left corner of the canvas and increases in value to the right and down.
Font:You can set font options of the text by clicking on the Font button.
Saving Font Profiles:You can save a font profile by clicking on the Save Font. Name the font profile and it will be stored in the project for future text.
Effects: See the Effects page.


Text Updating

When creating text, keep in mind that In A Flash treats each text as an instance.
For example say you had text on one scene, and then you copied that scene two times for a total of three scenes with the same text. Now you want to change the font on one of those scenes, you couldn't use the modify button to change one of these copies because if you did, you would change the text on all the scenes.

This instant update feature is useful if, after you've made a really long project and decide that you don't like the style of a certain text field that repeats a number of times, or perhaps you've made a typo. All you have to do is update one instance and all the other texts will update.

*Note, The URL Link button will be grayed out if you are not using In A Flash Pro.

If, however you only want to change the way the text appears on only one scene, you will need to add a whole new text field by clicking the add text button and reentering your text with the changed font, color, size, etc.

What I did in this example is I;

1) Went to a blank scene in the project
2) Hit the add text button
3) Retyped my text, "This is my text" and
4) Choose a fuschia color

It looks the same as the previous text with a color change, but it's not. In A Flash reads it as a different text field.

 *Note, the instant update feature will only work if the text is exactly the same, i.e. you've written text, and copied it to another page.

.


Adding Pictures

Page Pictures

Adding Pictures:

1 | Click on the Add Picture button. The Scene Image dialog will appear.
2 | Click on the Browse button to search your system for a picture file.
3 | Just like with the text option, you can make an image clickable. Click on the URL Link button and type or cut and paste in the url of the site you want. When the movie plays the viewer will be able to click on this image and go the site you've directed. For information on the Target button, see the Finishing Touches page.
4 | Click on the OK button on the Image URL Link and then on the Scene Image.
 | NOTE: Steps 3 and 4 are only available with In A Flash Pro. The URL Link button will be grayed out in other versions.

Picture Options:

 Position:You can set the position that the picture will be displayed horizontally and vertically. You can select a predetermined position of Left, Center, or Right horizontally and Top, Middle, or Bottom vertically. You may also select to place the picture at an exact location by selecting the "Defined" option. The top left corner of the picture will be placed at the given horizontal and vertically defined positions. The origin of the coordinate system is in the top left corner of the canvas and increases in value to the right and down.
Adjusting the Picture: You can adjust the picture width and height by clicking on the Adjust Picture button. Here you can select from some predefined aspect ratios or choose to define it yourself.
Effects: See the Effects page.


Picture Scaling VS Sizing

Pictures

 There are two ways to resize your picture through In A Flash. One is via the Scale field and the other is through the Adjust Picture Button.

The Scale Field

 The Scale Field will allow you to tweek and resize the picture you have selected for that given scene only.
For instance, in Step 2 (Step 1 being naming it, choosing background color, etc.), I've choosen a graphic I called cake and copied that scene three times with the the Copy Scene Button.

Click OK to the Copy Scene pop-ups

On scene 1 I resized the picture "cake" to a scale of 2 (highlight the picture name and click Modify to get this window)

Now, if you were to preview this, what you will see is that on scene 1 you will have a blown up version of your picture, while on scenes 2 and 3 you have your initial, unscaled picture.
The bottom line here is:
The Scale Field only affects the one instance of that picture.

Adjust Picture Button

 The Adjust Picture Button will affect every instance of the picture.

For instance, using the same picture and starting a different project, if I went into the Adjust Picture button window and changed my settings from original size

to 1/4 size

this would not only affect the scene I'd selected, but every scene that had this picture on it. Try it.

Preview the project and you will notice that all the scenes that have this picture on it are all at a quarter the size.
The bottom line here is:
The Adjust Picture Button affects every instance of that picture any where in your project.


Effects

Adding Effects:

1 | If you have already added a text or picture double click on the object in the customize list or select the object and click on the Modify button.
2 | Click on the Effects button to display the Effects dialog.
3 | Select the desired effects.
4 | Click on the OK button.

Sizing:

 You can animate your object to grow or shrink during the duration of the scene. To make the object grow, select "Smaller to Bigger". To make your object shrink, select "Bigger to Smaller".
The starting and ending size of your object is determined from the drop down box. To make your object change size and finish at its normal size, select "End at Normal Size". To make your object start at its normal size and then shrink or grow, select "Start at Normal Size".

Spinning:

 You can animate your object to rotate about its center point. The object will rotate one full rotation during the time of the scene duration.

Fading:

 You can animate your object to fade in or out. The object will fade in or out over the time of the scene duration.

Moving:

 You can animate your object to slide across the canvas with the moving effect. The object will slide from one position to another over the time of the scene duration.
The direction of motion is controlled with the four radio buttons, "Left to Right", "Right to Left", "Move Up", "Move Down".
The starting and end position is controlled with the top drop down box. To start in the normal position and then move during the scene duration, select "Start at Original Position". To end in the normal position, select "End at Original Position".
You can also very the length of the motion from the bottom drop down box. There are three options that let you move a short, medium, and long distance.


Banner Ad Templates

 This is a feature only available in In A Flash Pro.
Provided for your use are a dozen banner ad templates. They come complete with moving text and images.

All you need to do is change the images and text and you have and instant banner ad, in half the time it would take you to make one from scratch.

Changing images and text is easy. Simply select the banner ad of your choice, then go to Step 2 and click on the text you want to change. Hit Modify and type in your own text in the field. For images, hit the Modify button and browse for a new image on your harddrive.


Adding Pictures

Finishing Touches

The Menu:

 Click on the Edit dropdown button. The dropdown menu you get looks like this:
Loop Movie:Loops your movie. This can also be done via the Options field in step one.
Movie Link: This option makes your whole movie one link. Select this and type in a url and all a user has to do is click on the banner ad or movie to be directed to your site.
*Note: This option only available to In A Flash Pro. The Moive Link option in the Edit Menu will be grayed out in any other version.
Movie Redirector: This directs the viewer of your project to your webpage after the movie is done playing. Simply input your link, http://www.myhomepage.com and when the movie is finished it will start to load the site. Where you want the site to pop up is determined by the Target field.
_blank: This opens up the site in a new window.
_parent: This specifies the parent of the current frame.
_self: This will open up the site in the current frame in the window.
_top: This specifies the top-level frame in the current window.


Publication

Summary Information:

 When you go to the Publication screen a summary of your current project will be displayed.
Information about your project is displayed for you to review before publishing.
NOTE: It is good practice to note the size of your project. Normally keeping projects under 1 MB (1000 KB) will make that reasonable enough to view across the Internet.

Receiving Email of Presentation:

 You can select to send yourself an email with your project directly embedded in the email. Select the "Receive Email Presentation" option to send yourself an email.
NOTE: In order to send/receive emails of your projects through In A Flash options you must publish your project to the NetGUI servers.

Local vs. NetGUI Servers:

*Note: This option only available for In A Flash Pro. If you do not have In A Flash Pro, your project will automatically be sent to the NetGUI servers for publishing.

 | In A Flash Pro allows you to publish your project up to the NetGUI servers or to a local hard drive.
 | To NetGUI: When you publish to the NetGUI servers your project is transferred to our servers where it can be accessed anytime of the day throughout the world. This opens a wide variety of ways to share your project with coworkers, friends and family. You may elect to send the web page address to coworkers, friends and family or have In A Flash send them an email with the project directly embedded.
 | To Local: When you publish to your local hard drive a dialog box will appear for you select a directory to place the publication. A sub-directory with the same name as the project will be created in that directory. Three files will be created and placed in this sub-directory. The project name will be used with a file extension of ".htm" to create a web page with the proper content to display the project. Accompanying that file is another using the project name with the extension of ".swf". This is the project file in Macromedia's Flash format. These two files are needed together to view the project in a web page. The third and final file uses the project name with an ".exe" extension. This file is a stand alone player of your project. This file can be run on any Microsoft Windows operating system.
Note: | This is an In A Flash Pro option only.

Publication Status:

 During the publication process a status bar will increment displaying the current status of the publication process. If at anytime during the publication process you would like to cancel, click on the Cancel button.
NOTE:During publication other options throughout In A Flash are disabled so as to not interfere with the publication.


Finish Screen

Status:

 Once the publication is complete you will jump to the Finish Screen. The status of your publication with some additional information will be displayed. If there are any problems during publication they will be displayed in the status area.
If you published to the NetGUI servers, your web address will be displayed in the URL field. If you published locally, the directory and web page file name will be displayed. If you are not using In A Flash Pro you will only be able to publish to the NetGUI servers.

Launching Your Presentation:

 Once you have published your project you can launch your project to be viewed in your Internet browser. Click on the Launch button to open a browser to your project.

Emailing Your Presentation:

 | If you have published your project to the NetGUI servers, you can email your project to clients and coworkers as well as friends and family through In A Flash.
1 | Enter an email address into the "Recipients Email" field. If you want to enter more then one, separate the email with semicolons (i.e. JonDoe@company.com;JaneDoe@company.com).
2 | Click on the Send button. A dialog box will appear confirming that the emails were sent.


How to Create Cool Effects

How to Create Special Effects

Blur Effect

To create a Blur Effect, you would have to have three of the same text; two located at the same spot and one slightly located off the other two (which makes the Blur effect). You would have to use the Fade in/Fade out features for this effect. Have one of the two texts that are located in the same location fade out and have one fade in. Finally make the other one fade out.

Explosion Effect

On the first scene, type in the text and have it placed directly in the middle (Horizontal: Center, Vertical: Middle). On the second scene, you would have a total of 12 texts, 3 for each direction (Left to Right, Move Up, etc.). Have all the texts placed like the first scene (Center and Middle). For all the effects, you must have them “Fade-out” and select “Smaller to Bigger”, “Start at Normal Size”. The first three effects have them move from “Left to Right” and “Start at Original Position”. Now for each of those three, have one “Move Small Distance”, have the second one “Move Medium Distance”, and have the last one “Move Long Distance”. Finally you must do the same for all the other moving effects (Right to Left, Move up, Move Down).

Picture Popping Effect

To make your images appear to pop up from each other and then back into each other, follow these steps. Leave the first scene empty of all pictures. On the next scene place the picture directly in the middle of the canvas (Horizontal: Center, Vertical: Middle). All your other images will also be centered. Make sure that each picture scene duration is 0.5 seconds long. On the second scene, you will have the first picture at one quarter the size (you can do this by clicking the "Modify" button and typing in 0.25 for both the Horizontal and Vertical in the Scale field the). Now hit Copy Scene and change the scale from 0.25 to 0.5. Copy this Scene and change the scale to 1. Copy again and change the scale to .5 again. Now, hit add picture and change this new picture's scale to 0.25. Make sure that in the window, the new picture (we'll call the first picture A and the second B) is above picture A (hit Move Up if it isn't). Now select B and hit Modify and Effects and check the fade in button. Now you'll hit Copy Scene and change Picture A to 0.25 and B to 0.5. Hit Copy Scene again and this time, delete Picture A and change Picture B's scale to 1. Continue this for however many pictures you have. On the last scene, put a fade out on the picture by hitting the Modify button, then the Effects button and checking the Fade Out option.

Falling Letters Effect

To create this effect you will need to add each letter separately. All scene durations should be 0.5 seconds. On scene one you would have your first letter. Click Add Text, type a letter, then click "Defined" under the Horizontal drop down menu and type in "5" in the Pixel field. Leave the Vertical at "Middle". Now click Effect and under the "Moving" category, click "Move Down", "End at Original Position", and "Move Long Distance". Now copy scene and add your next letter repeating all the previous steps with one exception. When typing in the number for Horizontal placement, instead of "5", just add 15 (on average) for a total of 20. You will want to preview this part to make sure the letters are spaced evenly. Thin letters, like "l" may need to be closer together to look right. So instead of adding 15 to the previous number, try 10. Experiment to see what looks right to you. It's best to preview after adding each letter to make sure you like the placement before hitting "Copy Scene".

Panning Effect

This effects gives your project a movie feel to it. You will need to have pictures that are larger than your canvas size for it to work properly. On the first scene you add your picture, then hit Adjust Picture and click "Original Size" if your picture is already larger than the canvas size, or "Defined" and type in a number larger than the canvas size. Be forewarned though, enlarging a picture usually decreases the image crispness. Now, under the Effects button select "Fade In", "Left to Right", "End at Original Position" and "Move Medium Distance". Make sure that the scene duration is at 5 seconds. You can have it longer or shorter if you like. Now, copy the scene. Change the scene duration to 1 second and hit "Copy Scene" again. Change the scene duration back to 5 seconds. Click the Modify and Effects buttons and select "Fade Out", "Left to Right", "Start at Original Position", and "Move Medium Distance". Start your next picture on the same scene so it looks like one picture dissolves in to the next.


Demos

In A Flash Demos

InAFlash & Streaming Media Studio
 This demonstration shows a variety of text effects, from blends and blurs to texts bursting out in all four directions.


Getting Help

About NetGUI

NetGUI, Inc., headquartered in Irvine, CA, was formed in July of 1999 and is a technology company in the business of creating and delivering, via the Internet and wireless devices, rich media digital communications in such areas as sales and marketing, corporate communications, corporate training and messaging. The NetGUI business is built around the ability to enable companies to replace printed brochures, printed training materials, direct mail and other communication collateral with highly compressed digital multi-media including video, audio, graphics and hyperlinks.

NetGUI, Inc. 2102 Business Center Drive, Irvine, CA, 92612. 949-253-4136 Ext. 219

(C)opyright NetGUI Inc. 1999-2002
Last Updated 06-20-01


Getting Help

Contact The NetGUI Team

Contact Us

NetGUI, Inc.
2102 Business Center Drive
Irvine, CA 92612
949.253.4136
949.253.4137 (fax)
info@netgui.com
http://www.netgui.com

Office Hours: 8am - 6pm (Monday - Friday)